<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- QX==================== Imperial Guard Core Mod - Imperial Uranium Reactor =========================QX -->

  <ImpUReactor.label>帝国铀反应堆</ImpUReactor.label>
  <ImpUReactor.description>消耗铀以产出电力，约18天需要重新填充燃料。环境温度必须在0°C以下以维持稳定运作。被破坏时会产生巨大爆炸。</ImpUReactor.description>
  <ImpUReactor_Blueprint.label>帝国铀反应堆（蓝图）</ImpUReactor_Blueprint.label>
  <ImpUReactor_Frame.label>帝国铀反应堆（建造中）</ImpUReactor_Frame.label>
  <ImpUReactor_Frame.description>消耗铀以产出电力，约18天需要重新填充燃料。环境温度必须在0°C以下以维持稳定运作。被破坏时会产生巨大爆炸。</ImpUReactor_Frame.description>


  <!-- QX==================== Imperial Guard Core Mod - Imperial Plasma Reactor POWER XML =========================QX -->

  <ImpPReactor.label>帝国等离子反应堆</ImpPReactor.label>
  <ImpPReactor.description>消耗鉕素燃料块以产出电力，同时产生少量热能，约9天需要重新填充燃料，被破坏时会产生巨大爆炸。</ImpPReactor.description>
  <ImpPReactor_Blueprint.label>帝国等离子反应堆（蓝图）</ImpPReactor_Blueprint.label>
  <ImpPReactor_Frame.label>帝国等离子反应堆（建造中）</ImpPReactor_Frame.label>
  <ImpPReactor_Frame.description>消耗鉕素燃料块以产出电力，同时产生少量热能，约9天需要重新填充燃料，被破坏时会产生巨大爆炸。</ImpPReactor_Frame.description>


  <!-- QX==================== Imperial Guard Core Mod - Imperial Battery =========================QX -->

  <ImpBattery.label>帝国电池</ImpBattery.label>
  <ImpBattery.description>更高容量的电池，储存多馀的电力并在电力供给不足时释放电力。警告：充满的电池容易在高温或潮湿时爆炸。</ImpBattery.description>
  <ImpBattery_Blueprint.label>帝国电池（蓝图）</ImpBattery_Blueprint.label>
  <ImpBattery_Blueprint_Install.label>帝国电池（蓝图）</ImpBattery_Blueprint_Install.label>
  <ImpBattery_Frame.label>帝国电池（建造中）</ImpBattery_Frame.label>
  <ImpBattery_Frame.description>更高容量的电池，储存多馀的电力并在电力供给不足时释放电力。警告：充满的电池容易在高温或潮湿时爆炸。</ImpBattery_Frame.description>


  <!-- QX==================== Imperial Guard Core Mod - Imperial Solar Panel =========================QX -->

  <ImpSolarPanel.label>帝国太阳能板</ImpSolarPanel.label>
  <ImpSolarPanel.description>标准的帝国太阳能板，将阳光转化爲电力。</ImpSolarPanel.description>
  <ImpSolarPanel_Blueprint.label>帝国太阳能板（蓝图）</ImpSolarPanel_Blueprint.label>
  <ImpSolarPanel_Frame.label>帝国太阳能板（建造中）</ImpSolarPanel_Frame.label>
  <ImpSolarPanel_Frame.description>标准的帝国太阳能板，将阳光转化爲电力。</ImpSolarPanel_Frame.description>


</LanguageData>